RSS   Vulnerabilities for 'Resident anywhere'   RSS

2015-06-23
 
CVE-2014-4882

 

 
Aptexx Resident Anywhere does not require authentication, which allows remote attackers to obtain sensitive information or modify data via a direct request.

 


Copyright 2022, cxsecurity.com

 

Back to Top